RubyGems Navigation menu

dm-oracle-adapter 1.2.0.rc2

Oracle Adapter for DataMapper

Versions:

  1. 1.2.0 - October 13, 2011 (10 ko)
  2. 1.2.0.rc2 - September 21, 2011 (10 ko)
  3. 1.1.0 - March 17, 2011 (10 ko)
  4. 1.1.0.rc3 - March 11, 2011 (10 ko)
  5. 1.1.0.rc1 - March 01, 2011 (10 ko)
Voir toutes les versions (11)

Dépendances de Runtime (3):

  • dm-do-adapter ~> 1.2.0.rc2
  • do_oracle ~> 0.10.6
  • ruby-oci8 >= 0
  • Dépendances de Development (3):

  • dm-migrations ~> 1.2.0.rc2
  • jeweler ~> 1.6.4
  • rspec ~> 1.3.2
  • Propriétaires:

    Auteurs:

    • Dan Kubb

    Total de contrôle SHA 256:

    19f60378b1e3cb55fd09988e1d5ce933f14c1a98da42799234119b3752402d85

    Total de téléchargements 28 924

    Pour cette version 1 335

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Required Rubygems Version: > 1.3.1

    Liens: